

@media (max-width: 992px) {
    html {font-size:16px;  }
    .header .header-phone { position:absolute; left:12rem; top:50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
    .header .header-block {    width: 17rem;}
    .main-pools {    overflow: hidden;}
    .main-hero .hero-info .hero-title {    font-size: 2rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .main-hero .hero-info h1 {    font-size: 6rem;    line-height: 100%;    letter-spacing: 0.07rem;   }
    .main-hero .hero-info .line {      margin: 3rem auto 0 auto;    height: 3rem;}
    .main-menu .menu-post {    transform: translateX(0);    position: relative;    left:0;    bottom: 0;    -webkit-transform: translateX(0);    -moz-transform: translateX(0);    -ms-transform: translateX(0);    -o-transform: translateX(0);}
    .menu-open .main-menu .menu-container {width:100%;}
    .main-menu {overflow:auto;    background: var(--Wheat-White);}
    .menu-open {overflow:hidden;}
    .main-menu:before,.main-menu:after {display:none;}
    .main-pools .pools-items {display:none;}
    .main-pools .pools-images .item-image {    margin: 0;    height: 38.75rem;}
    .main-pools .pools-images {    width: 100%;} 
    .main-pools .pools-images .item-name {margin:1rem 0 0 0;color: var(--Brunswick-Green_Titles);font-family: 'Palatino';font-size: 2rem;font-weight: 400;line-height: 100%;letter-spacing: -0.025rem;}
    .mobile-slider .slick-list {overflow:visible;padding:0 15%;}
    .mobile-slider .slick-slide {padding:0 0.625rem;}
    .mobile-slider .op {opacity:1!important;}
    .mobile-slider .col {    min-width: unset;    max-width: unset;}
    .row.mobile-slider {display:block;}

    .slider-navs {height:2.5rem;width:7rem;margin:2rem auto 0 auto;}
    .slick-arrow:before {display:none;}
    .slick-arrow {border:0;}
    .slick-prev:after {font-size:2.5rem;}
    .slick-next:after {font-size:2.5rem;}
    .rooms-slider .slide {    padding: 0 0.625rem;}
    .rooms-slider {    margin: 0 -0.625rem;}
    .rooms-slider .item .item-info .icn {display:none;}
    .rooms-slider .item .item-image {    height: 20.75rem;}
    .slider-navs.text-center {    margin: 2.75rem 0 0 0;}
    .about-all .slider-navs {top:43rem;margin:0;}
    h1 {    font-size: 2rem;    line-height: 100%;    letter-spacing: -0.05rem;}
    h2 {    font-size: 2.5rem;    line-height: 100%;    letter-spacing: -0.045rem;}
    h3 {    font-size: 2rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    h4 {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .main-spa .spa-sticky .items .item .data {    font-size: 4.5rem;    line-height: 100%;    letter-spacing: -0.013rem;}
    .main-water .title-container:first-child {    margin-bottom: 10rem;}
    .main-restorans .image-left {display:none;}
    .main-restorans .image-right {display:none;}
    .main-restorans .big-image {height:70svh;}
    .main-aqua {text-align: center;}
    .main-aqua .aqua-left {    width: 100%;}
    .main-aqua .aqua-image {display:none;}
    .services-list .item .item-image {    height: 40.5rem;}
    .services-list .item .item-info {    left: 2rem;    right: 2rem;    bottom: 2rem;}
    .services-list .item .cta {opacity:1;    margin: 1rem 0 0rem 0;}
    .services-list .item .item-image:before {opacity:0;}
    .services-list .item .item-image:after {opacity:1;}
    .main-spa .item .item-image {    height: 40.5rem;}
    .main-spa .item .item-info {    left: 2rem;    right: 2rem;    bottom: 2rem;}
    .main-spa .item .cta {opacity:1;    margin: 1rem 0 0rem 0;}
    .main-spa .item .item-image:before {opacity:0;}
    .main-spa .item .item-image:after {opacity:1;}

    .title-container {    margin: 0 auto 2.75rem auto;}
    .tur-section .tur-3d {    height: 30.25rem;}
    .main-map .image-container {    height: 30.5rem;}
    .main-map .map-adres { text-align: center;   padding: 1.25rem 2.5rem;    left: 1rem;    right: 1rem;    bottom: 1rem; }
    .main-map .map-adres .d-md-flex {justify-content: center;}
    .main-map .map-adres .map-title {margin:0 0 1.5rem 0;    max-width: 100%;    font-size: 2rem;    line-height: 100%;    letter-spacing: -0.11rem;}
    .main-map .map-container .pin {top:50%;}
    .main-spa .items {overflow:hidden;}
    .p-2 > * {margin-bottom:1rem!important;}
    .p-15 > * {margin-bottom:1rem!important;}
    .p-175 > * {margin-bottom:1rem!important;}
    .p-125 > * {margin-bottom:0.75rem!important;}
    .main-water .items .col-auto {margin:0 0.5rem;}
    .main-water .items .col-auto:after {    right: 0;    top: auto;    bottom: 0;    width:100%;    height: 0.0625rem;    background: radial-gradient(2014.51% 49.21% at 50% 50%, #2D462E 0%, rgba(45, 70, 46, 0.00) 100%);}
    .main-water .items .col-auto:last-child:after {display:block;}
    .main-menu .menu-container { height:auto;   opacity: 1;    transform: translateX(0);      width: 100%;    -webkit-transform: translateX(0);    -moz-transform: translateX(0);    -ms-transform: translateX(0);    -o-transform: translateX(0);}
    .menu-open .header {    background: var(--Wheat-White);    border-color: var(--Separators);}
    .menu-open .menu-button {border-color: var(--Dark-Brunswick-Green);}
    .menu-open .menu-button .value {color: var(--Dark-Brunswick-Green);}
    .main-menu {opacity:0;}
    .menu-open .main-menu {opacity:1;}
    .menu-open .but-icon {background: var(--Dark-Brunswick-Green);}
    .menu-open .but-icon::before, .menu-open .but-icon::after {background: var(--Dark-Brunswick-Green);}
    .main-menu .big-menu {    padding: 8rem 2rem 0 2rem;justify-content: start!important;}
    .main-menu .big-menu a {    margin: 0 0 1.5rem 0;    font-size: 2.25rem;    line-height: 100%;}
    .main-menu .small-menu {border-top:0;display:block!important;margin:2rem 0 0 0;padding:0 2rem;}
    .main-menu .small-menu a { padding:1rem 0; font-size:1.5rem;  justify-content: space-between;    height: auto;    border-right:0;    border-top: 0.0625rem solid #CECECE;    line-height: 100%;}
    .main-menu .small-menu li:last-child a {border-bottom: 0.0625rem solid #CECECE; }
    .main-menu .small-menu a .ic {    margin: 0 0 0 1rem;    font-size: 2rem;}
    .main-menu .menu-post {padding:2rem;}
    .main-menu .menu-post .post-title {color: var(--Dark-Brunswick-Green);}
    .main-menu .menu-post.post-list .item {    width: 100%;display:flex!important;align-items:center;}
    .main-menu .post-list .item .item-image {width:26rem;    height: 14rem;    margin: 0 2rem 0 0;}
    .footer .footer-container {flex-wrap: wrap;}
    .footer .footer-info {width:100%;min-width:100%;margin:0 0 2rem 0;order:1;}
    .footer .footer-phone {    width: 50%;    margin:0;order:2;}
    .footer .footer-nav {display:None;}
    .footer .footer-bottom .col:last-child {text-align: center;}
    .footer .footer-bottom .col {text-align:center;}
    .footer .footer-links a {margin:0 0.5rem 2rem 0.5rem;}
    .footer .copy {margin:0 0 2rem 0;}
    .margin-bottom {    margin-bottom: 8rem!important;}
    .padding {padding-top:8rem;padding-bottom:8rem;}
    .padding-top {padding-top:8rem;}
    .padding-bottom {padding-bottom:8rem;}
    .main-restorans .item {    margin: 0 0 1.5rem 0;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.05rem;}
    .main-restorans .item .ic {    font-size: 2rem;    margin: 0 0 0 1rem;    opacity: 1;}
    .main-spa .spa-sticky .sticky-info {padding-bottom:20rem;}
    .hero-inner .hero-info .info-container {    padding: 0 0 5rem 0;}
    .hero-inner .hero-info .hero-title {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .hero-inner .hero-info h1 {    font-size: 6rem;    line-height: 100%;    letter-spacing: 0.02rem;}
    .hero-inner .hero-info .hero-navs .nav {position:relative;margin:0 -1.25rem 0 0;overflow:auto;flex-wrap: nowrap;}
    .hero-inner .hero-info .hero-navs button {margin:0 2rem 0 0;white-space: nowrap;}
    .rooms-list .item.big .item-price {    margin: 0.5rem 0 0 0rem;}
    .rooms-list .item.big .item-image {    height: 30rem;}
    .rooms-list .item .item-image {    height: 30rem;}
    .item .inner-navs .slick-prev {    opacity: 1;    left: 1.88rem;}
    .item .inner-navs .slick-next {    opacity: 1;    right: 1.88rem;}
    .rooms-list .item.big .item-info .item-name {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .cost-section {    padding: 3.75rem 0 0rem 0;}
    .cost-section .cost-left {    width: 100%;    padding: 0rem 0 2rem 0;}
    .cost-section .title-container {text-align: center;}
    .cost-section .cost-left .cta {    margin: 0 auto;}
    .cost-section .cost-image {    width:unset;    margin: 0 0 0 0;}
    .cost-section .cost-image img {position:relative;}
    .container-fluid {padding:0 1.25rem;}
    .bottom-navs {    padding: 1.25rem 0 0 0;}
    .bottom-navs .item {margin:0 0 1.25rem 0;}
    .bottom-navs .item .cta {    margin: 1rem 0 0 0;    opacity: 1;}
    .bottom-navs .item .item-info {    left: 2rem;    right: 2rem;    bottom: 2rem;}
    .offer-banner .banner-info {    width: 35.25rem;    min-height: 31.5rem;}


    .room-detail .detail-props .p-item {white-space: nowrap;margin:0 2.75rem 0 0;}
    .room-detail .detail-props {overflow:auto;}
    .room-detail .detail-info {text-align: center;}
    .room-detail .detail-info .back {justify-content: center;}
    .room-detail .btn-tur {    margin: 2rem auto 0 auto; justify-content: center;}
    .concept-section {text-align: center;}
    .concept-section h2 br {display:none;}
    .title-container:not(.text-center) h2 {    margin: 0 0 2rem 0;}
    .concept-slider .item {    height: 30.25rem;}
    .eq-section h2 {    max-width: 100%;}
    .eq-section {text-align: center;}
    .eq-section .eq-list {    width: 100%;}
    .eq-section .eq-list li {display:block!important;}
    .eq-section .eq-list li .icon {display:block;margin:0 auto 0.75rem auto;}
    .services-list.services-slider .item .item-image {    height: 30rem;}

    .cards-section .cards-list .item {    position: relative;    top: 0rem;    margin: 0 0 6.5rem 0;}
    .cards-section .cards-list .item:before {display:none;}
    .cards-section .cards-list .item:after {display:none;}
    .cards-section .cards-list .item .item-info {    width: 100%;    padding: 0; text-align: center;}
    .cards-section .cards-list .item .item-image {    width: 100%;margin:0 0 2rem 0;}
    .single-section .single-info {    width: 100%;}
    .single-section .single-info .info-top {   text-align: center;}
    .single-section .single-image {    width: 100%;    height:auto;}
    .single-section .single-info .anons {text-align: left;}

    .cards-section .cards-list .item .item-icons {display:flex;align-items:start; justify-content: center; flex-wrap: wrap;}
    .cards-section .cards-list .item .item-icons .i-item {display:block!important; text-align: center; width:33.3%;padding:0 0.5rem;}
    .cards-section .cards-list .item .item-icons .i-item .icon {    margin: 0 auto 1rem auto; display:block; }
    .cards-section .cards-list.big .item .item-image {    width: 100%;    height: auto;}
    .cards-section .cards-list .item {    margin: 0 0 3rem 0;padding-bottom:3rem;border-bottom:0.0625rem solid rgba(0, 0, 0, 0.2);}
    .cost-section .cost-image video {    position: relative;}
    .cost-section .cost-image {    margin: 0 -1.25rem;}

    .cost-section .cost-left {text-align: center;}
    .cost-section .cost-list .item  {opacity:1;margin:0 0 3rem 0;}
    .cost-section .cost-list .item .anons {opacity:1;min-height:0;    max-height: unset;    margin: 0.5rem 0 0 0;    padding: 0 0 0 0;}
    .cost-section .cost-list .item .value:before { margin:0 auto 1rem auto; display:block; opacity: 1; position: relative; top: 0; transform:none ; left: 0; -webkit-transform:none ; -moz-transform:none ; -ms-transform:none ; -o-transform:none ; }
    .rules-section {    margin: 3.75rem 1.25rem 0 1.25rem;    padding: 2rem 0;border: 0.1875rem solid rgba(14, 65, 43, 1);}
    .rules-section:before {    border: 0.0625rem solid rgba(14, 65, 43, 1);}
    .rules-section .rules-link {    margin: 1rem 0rem;}
    .rules-section .rules-link a {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .water-section .water-title h1 {    font-size: 6rem;    line-height: 100%;    letter-spacing: 0.24rem;}
    .water-section .water-title .title {    margin: 0 0 1.5rem 0;    font-size: 1.75rem;    line-height: 100%;    letter-spacing: -0.035rem;}
    .water-section .water-title .ic {    margin: 0 0 1.5rem 0;    font-size: 5rem;}
    .water-section .water-bg .video {    height: 40.5rem;}
    .water-section .water-bg .image {    height: 25.5rem;}
    .water-section .water-title {    margin-bottom: 16.5rem;}
    .water-section .water-info .items .item .data {    margin: 0 0 0.5rem 0;    font-size: 4.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .water-section .water-info .items .item .line {    margin: 1.5rem auto;    height: 5rem;}
    .water-section .water-info .items .item {    font-size: 1.125rem;    line-height: 120%;}
    .chemical-section .chemical-container .chemical-images {display:none;}
    .chemical-section .cont-block .item{    margin:0 0 2rem 0!important; text-align: center;opacity:1;}
    .chemical-section .item .anons {width:auto;}
    .chemical-section .item .el {    margin: 0 auto 1.5rem auto!important;}
    .props-section .col {width:50%;min-width:50%;}
    .props-section .items {flex-wrap: wrap;}
    .props-section .item {max-width:20rem;margin:0 auto 1.5rem auto;padding:1.5rem 0 0 0;}
    .props-section .col:nth-child(1):after {display:none;}
    .props-section .col:nth-child(2):after {display:none;}
    .props-section .col:nth-child(1) .item {padding:0;}
    .props-section .col:nth-child(2) .item {padding:0;}
    .water-section {    overflow: hidden;}
    .props-section .col:after {    left:1.25rem;    right: 1.25rem;    top: 0;  width:unset;  bottom: auto;    height: 0.0625rem; background: linear-gradient(to right, rgba(14, 65, 43, 0) 0%, rgba(14, 65, 43, 1) 48%, rgba(14, 65, 43, 0.98) 49%, rgba(14, 65, 43, 0) 100%); }

    .tab-nav.justify-content-center a {    min-width:0;}
    .tab-nav a {    padding: 0 0.5rem 1rem 0.5rem;    line-height: 100%;font-size:1rem;}
    .price-section .price-table .item.th {display:None;}
    .price-section .price-table .item {text-align: center;}
    .price-section .price-table .item .td {padding:0 0.5rem;    min-width: 0;    margin: 0 0 0 0rem;    text-align: center;}
    .price-section .price-table .item .item-cont {justify-content: center;}
    .price-section .price-table .item .item-cont .td:first-child {    text-align: center;    margin:0;}
    .price-section .price-table .item:not(.th) .td:first-child {    text-align: center;    margin: 0 0 1.5rem 0rem;}
    .price-section .price-abon .item {    margin: 0 0rem 2rem 0;    width: 100%;    height: auto;}
    .chess-section .item {text-align: center;}
    .chess-section .item .cta {justify-content: center;}
    .chess-section .item-image {    width: unset;    height: 40rem;    margin: 2rem -1.25rem 0 -1.25rem!important;}
    .separate-line {    margin: 0 0 2rem 0;}
    .chess-section .item-cont {    margin: 0 0 2rem 0;}
    .chess-section .item-info {    width: 100%;}
    .spa-prices .price-table .item.th {display:none!important;}
    .spa-prices .price-table .item .td {text-align: center!important;}
    .spa-prices .price-table .item .item-cont {justify-content: center;margin:0 1rem;}
    .spa-prices .price-table .item:not(.th) .td:first-child {margin:0 0 1rem 0;    line-height: 100%;    letter-spacing: -0.02rem;}
    .spa-prices .price-title {    margin: 0 0 1rem 0;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .spa-prices .price-table .item .item-cont .td:first-child {margin:0 1rem;}
    .spa-prices .price-table .item:not(.th) .item-cont .td:first-child {text-transform: none;}
    .rules-spa .rules-left {    width: 100%; text-align: center;}
    .rules-spa .rules-anons {    width: 100%;}
    .title-container.text-center .section-props .item {display:block!important;margin:0 1rem;}
    .title-container.text-center .section-props .item .icon { display:block;   margin: 0 auto 1rem auto;}
    .default-gall .item {    margin: 0 0rem;    width: 100%;    height: 40rem;}
    .default-gall .slide {padding:0 0.375rem;}
    
    .default-gall.big .item {    width: 100%;    height: 24rem;}
    .restoran-banner .banner-info .info-container {    width: 100%; text-align: center;}
    .restoran-bar .bar-block {    width: 100%; text-align: center;}
    .restoran-bar .bar-image {margin:2rem 0;    width: 100%;    min-height: 0;}
    .restoran-bar .bar-image img {position:relative;}


    .aqua-list .item.big {width:100%;}
    .aqua-list .item.big .item-image {width:100%;}
    .aqua-list .item {margin:0 0 3.75rem 0;width:100%;}
    .aqua-list .items:nth-child(4) {margin-top:0;}
    .aqua-list .items:nth-child(2) .item.big {padding-bottom:50rem;}


    .aqua-list .vector1 {top:5%;width:5.8rem;z-index:2;}
    .aqua-list .vector2 {width:5.8rem;top:10%;z-index:2;}

    .aqua-list .vector3 {top:18%;width:10rem;z-index:2;}
    .aqua-list .vector4 {top:20%;width:8.56rem;z-index:2;}

    .aqua-list .vector5 {top:68%;width:6rem;z-index:2;}
    .aqua-list .vector6 {top:81%;width:6rem;z-index:2;}
    .concept-section .concept-left {    max-width: 100%;}
    .concept-section .title-container:not(.text-center) h2 {    max-width: 100%;}
    .concept-section .grafik {margin:0 0 2rem 0!important;}
    .concept-section .section-anons ul {text-align:left;}

    .services-detail .services-tizers {flex-wrap: wrap;    margin: 0rem 0 0 0;    font-size: 1.125rem;    line-height: 100%;}
    .services-detail .services-tizers .item {margin:2rem 0 0 0;}
    .page-form .form-left {    width: 100%; text-align: center; margin:0 0 3rem 0;}
    .page-form .form-container {    padding: 3rem 3rem;}

    .three-slider {width:100%;}
    .three-slider .slide-name {    margin: 2rem 0 0 0;    font-size: 2rem;    letter-spacing: -0.02rem;}
    .three-slider .slide {    padding: 0 0.375rem;}
    .about-hotel .about-fil .fil-container {    width: 100%;}
    .about-hotel .about-fil {    margin: 3.75rem 0 0 0;    padding:3rem;}
    .about-hotel .about-fil .fil-title {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.0225rem;}
    .vac-section h1 {    max-width: 100%; text-align: center;}
    .vac-section .vac-container {    width: 100%;}
    .vac-section .vac-list .item {    padding: 1rem 0;}
    .vac-section .faq-block h4 {text-align: center;}
    .price-section .price-table .item .item-cont {align-items:start!important;}
    .contacts-section .contacts-map {    width: unset;    margin:0rem -1.25rem 0 -1.25rem;}
    .contacts-section .contact-container .items .item {    width: 50%; text-align: center;    margin: 0 0 2.5rem 0;}
    h1 {text-align: center;}
    .contacts-section .contacts-bottom .adres {    width: 100%;    min-width: 0;    margin: 0 0 0 0; text-align: center;margin:0 0 2rem 0;}
    .contacts-section .contacts-map .map-container {   height: 40rem;}
    .contacts-section .contact-container .items {justify-content: center;}
    .contacts-section .contact-container {width:100%;}
    .post-list.page .item .item-image {    height: 22.5rem;}
    
    .price-section .price-abon .item .item-info {    font-size: 2.5rem;    line-height: 100%;}


    
    .aqua-list .items:first-child  {display:flex!important; flex-direction: column;}
    .aqua-list .items:first-child .item:nth-child(2) {order:1;}
    .aqua-list .items:first-child .item:nth-child(1) {order:2;}
    

}

@media (max-width: 767px) {
    html {
        height: -webkit-fill-available;
    }

    body {
        min-height: 100vh;
        min-height: -webkit-fill-available;
    }



    body, th, td {font-size: 0.875rem;font-weight: 500;line-height: 140%; }
    .water-section .water-info .items .item {    font-size: 0.875rem;    line-height: 120%;}
    .menu-button {    height: 2.5rem;    padding:0;    border:0;}
    .menu-button .value {display:none;}
    .header .header-container {    height: 3.8125rem;}
    .header .logo {    top: 0.38rem;}
    .header .logo img {width:3.75rem;}
    .header .header-phone {left:5.25rem;padding:0;height:0;border:0;    font-size: 1.5rem;}
    .header .header-langs { left:5.25rem; opacity:0; top:50%; pointer-events:none; position:absolute; transform: translateY(-50%); font-size: 0.875rem; line-height: 100%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
    
    .btn-default {line-height:2.25rem; height:2.25rem;font-size:0.75rem;padding:0 0.75rem;}
    .btn-default.big {padding:0 1.25rem; height:2.5rem;line-height:2.5rem;}
    .btn-default span { line-height:2.25rem;}
    .btn-default.big span {line-height:2.5rem;}
    .btn-default .btn-container {line-height:2.25rem;}
    .btn-default.big .btn-container {line-height:2.5rem;}

    .btn-border {line-height:2.25rem; height:2.5rem; padding:0 1.05rem; font-size: 0.8125rem;}
    .btn-border span {line-height:2.25rem; }


    .header .header-block {    width: auto;}
    .header {backdrop-filter: blur(4px);--web-kit-backdrop-filter: blur(4px);}
    .menu-open .header .header-phone {opacity:0;pointer-events: none;}
    .menu-open .header .header-langs {    opacity: 1;    pointer-events: all;}
    .main-hero .hero-info .line {    margin: 2rem auto 0 auto;    height: 5rem;}
    .main-hero .hero-info .hero-title {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: 0;}
    .main-hero .hero-info h1 {    font-size: 2.75rem;    line-height: 100%;    letter-spacing: 0.11rem;}
    .main-hero .hero-info .hero-anons {    font-size: 0.875rem;line-height: 140%;}
    .main-menu .big-menu {    padding: 6.5rem 2rem 0 2rem;}
    .main-menu .big-menu a {    margin: 0 0 1.5rem 0;    font-size: 1.25rem;    letter-spacing: -0.025rem;    line-height: 100%;}
    .main-menu .small-menu a {    font-size: 0.875rem;padding:0.75rem 0;}
    .main-menu .small-menu a .ic {    font-size: 1.25rem;}
    .main-menu .menu-post .post-title {    margin: 0 0 0.5rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.05rem;}
    .main-menu .post-list .item {    padding: 0.75rem;}
    .main-menu .post-list .item .item-image {width: 6.875rem;height: 6.25rem;min-width: 6.875rem;    margin: 0 1rem 0 0;}
    .main-menu .post-list .item .item-name {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .main-menu .post-list .item .item-date {display:none!important;}
    .margin-bottom {    margin-bottom: 5rem!important;}
    .padding {padding-top:5rem;padding-bottom:5rem;}
    .padding-top {padding-top:5rem;}
    .padding-bottom {padding-bottom:5rem;}
    h1 {margin:0 0 1rem 0;    font-size: 2rem;    line-height: 100%;    letter-spacing: -0.04rem;}
    h2 {margin:0 0 1rem 0;    font-size: 2rem;    line-height: 100%;    letter-spacing: -0.04rem;}
    h3 {margin:0 0 1rem 0;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    h4 {margin:0 0 1rem 0;    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.01rem;}
    .title-container .section-anons {    font-size: 0.875rem;    line-height: 140%;}

    .chois-section .line-slider .slide {margin:0 0.625rem;width: 17.5rem;height: 15.75rem;}
    .chois-section .line-slider .slide:nth-child(even) {width: 14.25rem;height: 19.05rem;}
    .title-container {    margin: 0 auto 2rem auto;}
    .mobile-slider .slick-list {        padding: 0 5%;    }
    .main-pools .pools-images .item-image {    height: 23.25rem;}
    .main-pools .pools-images .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .slider-navs {height:1.5rem;width:4.25rem;margin:1rem auto 0 auto;}
    .slick-prev:after {    font-size: 1.5rem;}
    .slick-next:after {    font-size: 1.5rem;}
    .rooms-slider .slick-list {overflow:visible;padding:0 1.5rem;}
    .rooms-slider .item {padding:0.75rem; text-align: center;}
    .rooms-slider .item .item-image {    height: 19rem;margin:0 0 0.75rem 0;}
    .rooms-slider .item .item-info .sep-line {display:none!important;}
    .rooms-slider .item .item-info .item-props {    margin: 0 0 1rem 0; justify-content: center!important;}
    .rooms-slider .item .item-info .p-item {    margin: 0 0.625rem;    line-height: 100%; font-size:0.875rem;}
    .rooms-slider .item .item-info .p-item .ic {    font-size: 1.25rem;}
    .slider-navs.text-center:before,.slider-navs.text-center:after {display:none;}
    .slider-navs.text-center .cta {margin:0;}
    .slider-navs.text-center {    margin: 2rem 0 0 0;justify-content: center!important; }
    .main-spa .item .item-image {    height: 27.5rem;}
    .main-spa .item .item-name {    font-size: 1.5rem;    line-height: 100%;}
    .main-spa .item .cta {    margin: 0.25rem 0 0rem 0!important;}
    .link-default {    font-size: 0.875rem;    line-height: 100%;}
    .link-default .icon {    width: 1.5rem;    height: 1.5rem;}
    .link-default .icon .ic {    font-size: 0.75rem;}
    .main-spa .spa-sticky h2 {    margin: 0 0 3.75rem 0;}
    .main-spa .spa-sticky .items .item .data {    font-size: 4rem;    line-height: 100%;    letter-spacing: -0.08rem;}
    .main-spa .spa-sticky .items .item .line {    margin: 2.75rem auto;     height: 6.5rem;}
    .main-spa .spa-sticky .sticky-info {    padding-bottom: 10rem;}
    .main-water .water-image {    position: relative;    top: 0;height:10rem;margin:-2rem -1rem 2rem -1rem;}
    .main-water .title-container:first-child {    margin-bottom: 0rem;}
    .main-water .items .item { height:100%;   width: 100%;    padding: 1.75rem 0;    font-size: 1rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .main-water .items .col-auto {    margin: 0 0.25rem;width:calc(50% - 0.5rem);min-width:calc(50% - 0.5rem);}
    .main-water .items .item .item-icon {    margin: 0 0 0.75rem 0;}
    .main-water .items .item .item-icon img {    height: 3rem;}
    .main-restorans .big-image {    height: 36rem;}
    .main-aqua .aqua-video {    margin: 0 0 2rem 0;    height: 16.5625rem;}
    .main-aqua .aqua-title {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .services-list .item .item-image {    height: 23.75rem;}
    .services-list .item .item-name {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .tur-section .tur-3d {    height: 21.25rem;}
    .tur-section .tur-btn {    font-size: 2.25rem;    width: 3.75rem;    height: 3.75rem;}
    .post-list .item .item-image {    height: 22.25rem;    margin: 0 0 0.75rem 0;}
    .post-list .item {    padding: 0.75rem;}
    .row.mobile-slider {    margin-right: -0.625rem;    margin-left: -0.625rem;}
    .post-list .item .item-date {justify-content: center;}
    .post-list .item .item-name { justify-content: center;    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.04rem; text-align: center;}
    .main-map .map-adres {    padding: 1.25rem 1.25rem;}
    .main-map .map-adres .map-title {    margin: 0 0 0.75rem 0;    max-width: 100%;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.05rem;}
    .main-map .map-adres .adres {    font-size: 0.875rem;    line-height: 120%;    letter-spacing: -0.02rem; text-align: center; margin:0 0 0.75rem 0;}
    .main-map .map-adres .cta {margin:0;}
    .footer {    padding: 3rem 0 0 0;}
    .footer .footer-info .logo img {    width: 5rem;}
    .footer .footer-title {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.05rem;}
    .footer .footer-phone .ic {    font-size: 1.5rem;}
    .footer .footer-phone .data {font-size: 0.75rem;line-height: 100%; }
    .footer .footer-phone a {    font-size: 1.25rem;    line-height: 100%;}
    .footer .footer-container {    margin: 0 0 2rem 0;}
    .footer .footer-links a {    margin: 0 0.25rem 1rem 0.25rem;}
    .footer .copy {    margin: 0 0 1rem 0;}
    .modal-content .close {    top: 0.5rem;    right: 0.5rem;}
    .modal-content {    padding: 2rem;}
    .modal-title {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .modal-anons {    font-size: 0.875rem;    line-height: 120%;}
    .modal-phone .value {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .modal-phone .ic {    margin: 0 0.5rem 0 0;    font-size: 1.5rem;}
    .input-container {    margin: 0 0 1.5rem 0;}
    .modal-info {    margin: 0 0 2rem 0;}
    .input {font-size:0.875rem;}
    .policy {    font-size: 0.875rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .offer-modal .offer-image {    height: 22.25rem;    margin: 0 0 0.75rem 0;}
    .offer-modal .offer-name {    margin: 0 0 0.75rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .offer-modal .modal-content .close {    top: 1.5rem;    right: 1.5rem;    width: 2.75rem;    height: 2rem;    background-size: 1rem;    border-radius: 2rem;}
    .rooms-slider .item .item-info .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .hero-inner .hero-info .logo {    font-size: 3.75rem;}
    .hero-inner .hero-info h1 {    font-size: 2.75rem;    line-height: 100%;    letter-spacing: 0.011rem;}
    .hero-inner .hero-info .hero-title {    font-size: 1.25rem;    line-height: 100%;}
    .hero-inner .hero-info .info-container {   padding: 0 0 0rem 0;}
    .hero-inner .hero-info .hero-navs {    margin: 2rem 0 2rem 0;    padding: 1.4rem 0;}
    .hero-inner .hero-info .hero-navs button {    margin: 0 3.75rem 0 0;line-height: 100%;font-size:0.875rem; }
    .rooms-list .item {    padding: 0.75rem;}
    .rooms-list .item .item-image {    height: 17.625rem!important;}
    .item .inner-navs .slick-prev {    left: 1.5rem;}
    .item .inner-navs .slick-next {    right: 1.5rem;}
    .inner-navs .slick-arrow {    width: 2rem;    height: 2rem;    margin: -1rem 0 0 0;}
    .inner-navs .slick-arrow:after {font-size:1rem;}
    .rooms-list .item .item-info .icn {display:none;}
    .rooms-list .item .item-info .sep-line {display:none;}
    .rooms-list .item .item-info .item-props {margin:0;justify-content: center!important;flex-wrap: wrap;}
    .rooms-list .item .item-info .p-item {    margin: 0 1.25rem 0.75rem 0;    line-height: 100%; white-space: nowrap;}
    .rooms-list .item .item-info {text-align: center;}
    .rooms-list .item .item-price {    margin: 0.75rem 0 0 0;    font-size: 0.875rem;    line-height: 100%;}
    .rooms-list .item .link-default {justify-content: center;margin:0.75rem 0;}
    .cost-section .cost-list .item {    padding: 1rem 0;    font-size: 1rem;    line-height: 100%;    letter-spacing: -0.02rem;  }
    .cost-section .cost-list .item {justify-content: space-between;}
    .cost-section .cost-list .item .icon {font-size:1.25rem;}
    .cost-section .cost-image {height: 22.25rem;}
    .offer-banner .banner-info {    width: 21.875rem;    min-height: 22.25rem;padding:3.5rem;}
    .offer-banner .banner-info .logo {    font-size: 3rem;}
    .bottom-navs .item .item-image {    height: 26.25rem;}
    .bottom-navs .item .item-name {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .room-detail .detail-props {    margin: 2rem 0 0 0;    padding: 0.75rem 0;}
    .room-detail .detail-props .p-item .ic {    font-size: 1.5rem;}
    .room-detail .detail-props .p-item {    margin: 0 2.5rem 0 0;}
    .room-detail .detail-info {bottom:2rem;}
    .room-detail .btn-tur {display:block!important;    margin: 1rem auto 0 auto;font-size: 0.875rem;line-height: 100%; }
    .room-detail .btn-tur .ic {    font-size: 1.75rem;    margin: 0 auto 0.5rem auto;    width: 2.5rem;    height: 2.5rem;}
    .room-detail .detail-price {    font-size: 1.25rem;    line-height: 100%;}
    .room-detail .detail-info h1 {    margin: 0 0 1rem 0;    font-size: 2rem;    line-height: 100%;    letter-spacing: -0.08rem;}
    .room-detail .detail-info .back {    margin: 0 0 1rem 0;}
    .title-container:not(.text-center) h2 {    margin: 0 0 1rem 0;}
    .concept-slider .item {    height: 20.25rem;}
    .concept-slider .slide {    padding: 0 0.5rem;}
    .concept-slider .slick-list {padding:0!important;}
    .eq-section .eq-list li {    margin: 0 0 1.25rem 0;}
    .eq-section .eq-list li .icon {    width: 2rem;    min-width: 2rem;}
    .services-list.services-slider .item .item-image {    height: 23.75rem;}
    .services-list.services-slider .item .item-name {    font-size: 1.5rem;    letter-spacing: -0.03rem;}
    .services-list.services-slider .slick-list {overflow:visible;padding:0 1.25rem!important;}
    .services-list.services-slider .slide {    padding: 0 0.5rem;}
    .services-list.services-slider {    margin: 0 -0.5rem;}
    .paid-services .items {display:block!important;}
    .paid-services .item {    min-width: 0;    margin: 0 0 1.25rem 0 ;}
    .paid-services .item .icon {    margin: 0 0 0.5rem 0;}
    .paid-services .item .icon img {    height: 2rem;   }
    .services-list.services-slider .item .item-info {    bottom: 2rem;}
    .slider-navs.text-center {min-height:1.5rem;width:auto;display:inline-block!important;padding:0 2.375rem; }
    .slick-arrow {    width: 1.5rem;    height: 1.5rem;    margin: -0.75rem 0 0 0;}
    .slider-navs.text-center.btns  {display:flex!important;}
    .rooms-list .item .item-info .cta {    margin: 0rem;}
    .cards-section .cards-list .item .item-image {  height: 24.625rem;  margin: 0 0 1.5rem 0;}
    .phone-group .ic {    font-size: 1.5rem;}
    .phone-group a {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .cards-section .cards-list .item {    margin: 0 0 3rem 0;}
    .no-hero .content {    padding: 7.5rem 0 0 0;}
    .single-section .single-info .info-title {    margin: 0 0 1rem 0;    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.02rem;}

    ul:not(.nav) li {position:relative;margin:0 0 0.75rem 0;padding:0rem 0 0rem 1.75rem;line-height: 100%; }
    ul:not(.nav) li:before {top:0rem;width:1rem;height:1rem;background-size:1rem;}
    .accordions .accord-item .accordion-button {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .accordions .accord-item {    padding: 1rem 0;}
    .accordions .accord-item .accordion-button .ic {font-size: 1rem;    width: 2rem;    min-width: 2rem;    height: 2rem;}


    .hero-inner .hero-info .hero-line {margin:1.5rem auto 0 auto;width:0.125rem;height:5rem;background:var(--Wheat-White);}
    .title-container.text-center .section-anons {    font-size: 0.875rem;    line-height: 140%;}
    .cards-section .cards-list .item .item-icons .i-item {margin:0 0 1.5rem 0;font-size: 0.875rem;line-height: 100%; /* 1rem */letter-spacing: -0.02rem;}
    .cards-section .cards-list .item .item-icons .i-item .icon {    margin: 0 auto 0.5rem auto;width: 2rem;min-width: 2rem;}
    .cards-section .cards-list .item .item-icons {position:relative;margin:0 -0.5rem;}
    .cost-section .cost-list .item .value:before {    margin: 0 auto 0.65rem auto; width:0.65rem;height:0.65rem;}
    .cost-section .cost-list .item .value {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .cost-section .cost-list .item { margin:0 0 2rem 0;   padding:0;    font-size: 0.875rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .cost-section .cost-image {    height: 25.75rem;}
    .rules-section {    margin: 2rem 1.25rem 0 1.25rem;    padding: 1.75rem 0;}
    .rules-section:before {    top: 0.75rem;    left: 0.75rem;    right: 0.75rem;    bottom: 0.75rem;}
    .rules-section .ic {    font-size: 2rem;}
    .rules-section .ic:last-child {display:none;}
    .rules-section .rules-link .ic { display:block;    margin: 0.75rem 0 0 0;    font-size: 1.25rem;}
    .rules-section .rules-link {    margin: 0.75rem 0rem 0 0;}
    .rules-section .rules-link a {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}

    .water-section .water-title h1 {    font-size: 2.75rem;    line-height: 100%;    letter-spacing: 0.11rem;}
    .water-section .water-title .title {    margin: 0 0 1rem 0;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.015rem;}
    .water-section .water-title .ic {    margin: 0 0 1rem 0;    font-size: 2.5rem;}

    .water-section .water-bg .video { position:relative;   height: 38rem;margin:-4rem 0 0 0;-webkit-mask-image: linear-gradient(        180deg,        rgba(0,0,0,1) 55.58%,        rgba(0,0,0,0) 100%    );    mask-image: linear-gradient(        180deg,        rgba(0,0,0,1) 55.58%,        rgba(0,0,0,0) 100%    );    -webkit-mask-repeat: no-repeat;    mask-repeat: no-repeat;    -webkit-mask-size: 100% 100%;    mask-size: 100% 100%;}
       
    .water-section .water-bg:before {    top: -4rem;    height: 15rem;}
    .water-section .water-bg .image {display:none;}
    .water-section .water-title {    margin-bottom: 13rem;}
    .water-section .water-info .items .item .data {    font-size: 4rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .water-section .water-info .items .item .line {    margin: 2.75rem auto;    height: 3rem;}
    .chemical-section .item .el {   margin: 0 auto 0.75rem auto!important;}
    .chemical-section .item .el {    width: 4.25rem;    min-width: 4.25rem;    height: 4.25rem;    border-radius: 50%;    font-size: 2rem;    line-height: 4.25rem;    letter-spacing: -0.02rem;}
    .chemical-section .item .name {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .chemical-section .item {min-height:11.25rem;}

    .p-1 > * {margin-bottom:0.75rem!important;}
    .p-1 > *:last-child {margin-bottom:0!important;}
    .props-section .item .item-icon img {    height: 3.5rem;}


    .gutters-2 {margin-right: -0.625rem;margin-left: -0.625rem;}
    .gutters-2 > .col,.gutters-2 > [class*="col-"] {padding-right: 0.625rem; padding-left: 0.625rem;}
    .props-section .item .item-name {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .props-section .col:after {    left: 0rem;    right: 0rem;}
    .props-section .item {    max-width: 12rem;}

    .tab-nav {flex-wrap: nowrap;overflow: auto;display:flex;margin:0 -1.25rem 0 0;justify-content: flex-start!important;}
    .tab-nav a {white-space: nowrap;font-size:0.875rem;}
    .price-section .price-table .item {    padding: 1rem 0 0rem 0;}
    .price-section .price-table .item .item-cont .td:first-child {    text-align: center;    font-size: 0.875rem;    margin: 0 0 1rem 0rem;    font-weight: 500;}
    .price-section .price-table .item .td {margin:0 0 1rem 0;}
    .price-section .price-table .item:not(.th) .td:first-child {    margin: 0 0 1rem 0rem;}
    .separate-line .ic {    font-size: 2.5rem;}
    .chess-section .item-image {    height: 22.75rem;}
    .title-container.text-center h2 br {display:none;}
    .slider-navs.text-center.info {    padding: 2.75rem 0 0 0;}
    .slider-navs.text-center.info .slick-prev {left:50%;margin:0 0 0 -2rem;}
    .slider-navs.text-center.info .slick-next {right:50%;margin:0 -2rem 0 0;}
    .spa-prices .price-table .item .item-cont .td {font-weight:700;font-size:1rem;}
    .spa-prices .price-table .item:not(.th) .item-cont .td:first-child {font-size:1rem;}
    .spa-prices .price-table .item:not(.th) .td:first-child {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .spa-prices .price-title {    font-size: 1.25rem;    line-height: 100%;}
    .title-container.text-center .section-props .item .icon {    min-width: 2rem;    width: 2rem;    margin: 0 auto 0.5rem auto;}
    .title-container.text-center .section-props .item { width:6.5rem;   margin: 0 0.5rem;    font-size: 0.875rem;    line-height: 100%;    letter-spacing: -0.015rem;}
    .default-gall .item {    height: 20rem;}
    .default-slider .slick-list {    padding: 0 1.25rem!important;}
    .default-gall.big .item {   height: 20rem;}
    .restorans-list .grafik {    font-size: 0.875rem;    line-height: 140%;}
    .restorans-list .separate-line {    margin: 0 0 1rem 0;}
    .hero-inner .hero-info .hero-anons {    font-size: 1rem;    line-height: 140%;}
    .aqua-list .items:nth-child(2) .item.big:before {    height: 21rem;    width: 18.68rem;    top: auto; bottom:0;background-size:11rem;}
    .aqua-list .item.big .item-image {height:22.75rem!important}
    .aqua-list .items:nth-child(2) .item.big {    padding-bottom: 21rem;}
    .title-container.text-center .title {font-size: 1.5rem;line-height: 100%;letter-spacing: -0.03rem;}
    .aqua-list .item .item-name {font-size: 2rem!important;line-height: 100%; /* 2rem */letter-spacing: -0.04rem;}
    .aqua-list .item.big .item-anons {    font-size: 0.875rem;    line-height: 140%;    margin: 0 0 2rem 0;}
    .aqua-list .item .item-props {display:flex;}
    .aqua-list .item .item-props .p-item {width:50%;  display:block!important;  margin: 0 0 0 0;    font-size:0.875rem;    line-height: 100%;}
    .aqua-list .item .item-props .p-item .icon {  display:block;  max-width: 2rem;    margin: 0 auto 0.5rem auto;}
    .aqua-list .items:first-child .item.big .item-props {margin:0}
    .aqua-list .item .item-image {height: 22.75rem;}


    .aqua-list .vector1 {top:2%;}
    .aqua-list .vector2 {top:5%;}

    .aqua-list .vector3 {top:16%;width:10rem;z-index:2;}
    .aqua-list .vector4 {top:20%;width:8.56rem;z-index:2;}

    .aqua-list .vector5 {top:68%;width:6rem;z-index:2;}
    .aqua-list .vector6 {top:78%;width:6rem;z-index:2;}
    .aqua-list .items {    margin: 0;}
    .aqua-water h2 br {display:none;}
    .aqua-water .water-image {height:11rem;}

    .chess-section .item-title {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0125rem;}
    .concept-section .grafik {   margin: 0 0 1rem 0!important;}
    .concept-section .grafik {    font-size: 1rem;    line-height: 140%;}


    .servs-slider .item {    margin: 0 ;    width: auto;}
    .servs-slider .slide {padding:0 0.375rem;}
    .servs-slider .item .item-image {    height: 20rem;    margin: 0 0 1rem 0;}
    .servs-slider .slick-list {padding:0 .125rem!important;}
    .servs-slider .item .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0225rem;}
    .services-detail .slider-navs.text-center {display:none!important;}
    .services-detail .services-tizers {margin:2rem 0 0 0;}
    .services-detail .services-tizers .item {    width: 50%;margin:1.5rem 0 0 0;font-size: 0.875rem;line-height: 100%;letter-spacing: -0.035rem;}
    .services-detail .services-tizers .item-icon {    width: 3rem;}
    .cost-section .cost-left {height:auto;}
    .phone-group .data br {display:none;}
    .page-form .form-left .logo {   font-size: 3rem;}
    .textarea {    font-size: 0.875rem;}
    .page-form .submit {width:100%;}
    .three-slider .item {    height: 20rem;}
    .three-slider .slick-list {padding:0 1.25rem!important;}
    .three-slider .slide-name {    margin: 1rem 0 0 0;    font-size: 1.25rem;}

    .about-all {text-align:center;}
    .about-hotel .about-fil .logo {    font-size: 4.25rem;}
    .about-hotel .about-fil .fil-title {    font-size: 1.125rem;    line-height: 100%;}


    .vac-section .vac-list .item {text-align: center;}
    .vac-section .vac-list .item .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.025rem; margin:0 0 0.75rem 0;}
    .vac-section .vac-contacts {text-align: center;}
    .vac-section .vac-contacts .data {    font-size: 1rem;    line-height: 120%;margin:0 0 1rem 0;}
    .vac-section .vac-contacts .contacts-container {text-align:center;}
    .vac-section .vac-contacts .contacts-container .ic {    font-size: 1.5rem;}
    .vac-section .vac-contacts .contacts-container .phone a {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .vac-section .vac-contacts .contacts-container .email a {    font-size: 0.875rem;    line-height: 120%;}
    .vac-detail .detail-top {text-align:center;}
    .vac-detail .back {margin:0 0 1rem 0;}
    .vac-detail .block-name {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .vac-detail .vac-contacts .data {    font-size: 0.875rem;    line-height: 120%;}
    .vac-detail .vac-contacts .contacts-container > * {    margin: 0 0rem 1rem 0;}
    .vac-detail .vac-contacts .contacts-container .ic {    font-size: 1.5rem;}
    .vac-detail .vac-contacts .contacts-container .phone a {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .vac-detail .vac-contacts .contacts-container .email a {    font-size: 0.875rem;    line-height: 120%;}
    .vac-section .accordions .accord-item .accordion-button {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.01rem;}
    .vac-section .accordions .accord-item .accordion-button .ic { margin:0 0 0 1rem;font-size:0.75rem;    width: 2rem;    height: 2rem;    width: 2rem;    min-width: 2rem;    height: 2rem;}
    .about-all .slider-navs {position:relative;top:0; margin:2rem 0 0 0;}
    .three-slider .slide-anons {margin:0.5rem 0 0 0;}
    .contacts-section .contact-container .items .item .phone {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .contacts-section .contact-container .items .item {margin:0 0 2rem 0;}
    .contacts-section .contact-container .adres .cta {width:100%;}
    .contacts-section .contacts-map .map-container {    height: 27rem;}
    .contacts-section .contacts-map .map-pin {width:3.75rem;}

    .price-section .price-abon .item .item-info {    bottom: 1rem;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.005rem;}


}





@media (max-width: 580px) {

    



}

